## iagno 3.38.1

=== meson_options.txt ===
option('perfs_tests', type : 'boolean', value : false, description : 'Build complete games AI perfs and regression tests')
