=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: iagno
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://live.gnome.org/Iagno
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               dh-autoreconf,
               gnome-common,
               gnome-pkg-tools (>= 0.6),
               intltool (>= 0.35.0),
               libcanberra-gtk3-dev (>= 0.26),
               libglib2.0-dev,
               libgtk-3-dev (>= 3.4.0),
               librsvg2-dev (>= 2.32.0),
               valac-0.18,
               yelp-tools
Standards-Version: 3.9.4
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/iagno
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/

Package: iagno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Description: popular Othello game for GNOME
 Iagno is a computer version of the game Reversi, more popularly called
 Othello. Iagno is a two player strategy game similar to Go. The board
 is 8 by 8 with tiles that are black on one side and white on the other
 side. The object of Iagno is to flip as many of your opponent's tiles
 to your color as possible without your opponent flipping your tiles.
 This is done by trapping your opponent's tiles between two tiles of
 your own color.
