## iagno 3.8.2

=== debian/changelog ===
iagno (1:3.8.2-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:13:09 +0200

iagno (1:3.8.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Package split from gnome-games

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Swith valac-0.18 build dependency to valac (>= 0.18).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 25 May 2013 18:47:48 +0200
