=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: iagno
 Section: games
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Josselin Mouette <joss@debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://live.gnome.org/Iagno
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Homepage: https://wiki.gnome.org/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
@@ -19,10 +19,10 @@
                libglib2.0-dev,
                libgtk-3-dev (>= 3.4.0),
                librsvg2-dev (>= 2.32.0),
-               valac-0.18,
+               valac (>= 0.18),
                yelp-tools
 Standards-Version: 3.9.4
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/iagno
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
 
 Package: iagno
