## iagno 3.12.2

=== debian/changelog ===
iagno (1:3.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Versiot to 3.9.5.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 20 Jun 2014 00:26:05 +0200

iagno (1:3.12.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 10:39:57 +0200

iagno (1:3.11.90-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release (1:3.10.1-1)

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - intltool 0.50.0
    - glib 2.36.0
    - gtk+ 3.10.0

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Feb 2014 22:05:38 +0100
