=== debian/control ===
--- 
+++ 
@@ -7,21 +7,21 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Iagno
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                dh-autoreconf,
                gnome-common,
                gnome-pkg-tools (>= 0.6),
-               intltool (>= 0.35.0),
+               intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
-               libglib2.0-dev,
-               libgtk-3-dev (>= 3.4.0),
+               libglib2.0-dev (>= 2.36.0),
+               libgtk-3-dev (>= 3.10.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.18),
                yelp-tools
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
