## iagno 3.14.1

=== debian/changelog ===
iagno (1:3.14.1-2) unstable; urgency=medium

  * Fix Homepage: URL.

 -- Michael Biebl <biebl@debian.org>  Sat, 11 Oct 2014 17:45:53 +0200

iagno (1:3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Oct 2014 23:38:12 +0200

iagno (1:3.14.0-2) unstable; urgency=medium

  [ Pedro Beja ]
  * Update build-dependencies according to configure.ac changes:
    + Bump valac (>= 0.24)
  * Breaks+Replaces needed to gnome-accessibility-themes (<< 3.14.0),
    thanks to Pino Toscano (Closes: #763840)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 09 Oct 2014 10:33:00 +0200

iagno (1:3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    + Bump libglib2.0-dev (>= 2.40.0),
    + Bump libgtk-3-dev (>= 3.12),

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 27 Sep 2014 21:32:50 +0200
