## iagno 3.16.1

=== debian/changelog ===
iagno (1:3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libgtk-3-dev to (>= 3.15.0).
    - Bump valac to (>= 0.27.1).
  * Bump debhelper compatibility level to 9.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 15:21:39 +0200
