## iagno 3.18.2

=== debian/changelog ===
iagno (1:3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 Nov 2015 16:09:27 +0100

iagno (1:3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Review and update debian/copyright.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 00:35:04 +0200

iagno (1:3.18.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 06 Oct 2015 17:59:37 +0100
