=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                yelp-tools
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
 
 Package: iagno
 Architecture: any
