=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/iagno/([\d\.]+[02468])/ \
	iagno-(.*)\.tar\.xz
