## iagno 3.22.0

=== debian/changelog ===
iagno (1:3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 21:28:25 +0200

iagno (1:3.21.92-1) unstable; urgency=medium

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Sep 2016 09:58:59 +0200

iagno (1:3.21.91-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Convert from cdbs to dh
  * Add debian/docs to install NEWS
  * Bump debhelper compat to 10
  * Enable all hardening flags
  * Delete vala stamps to rebuild generated source files

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Aug 2016 16:30:01 +0200

iagno (1:3.20.2-1) unstable; urgency=medium

  [ Pedro Beja ]
  * New upstream release.

  [ Michael Biebl ]
  * Drop Build-Depends on gnome-common, no longer needed.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Thu, 12 May 2016 16:51:28 +0200
