=== debian/control ===
--- 
+++ 
@@ -6,22 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
 Homepage: https://wiki.gnome.org/Apps/Iagno
-Build-Depends: cdbs (>= 0.4.90~),
-               debhelper (>= 9),
-               dh-autoreconf,
-               gnome-common,
+Build-Depends: appstream-util,
+               debhelper (>= 10),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
-               appstream-util,
                libcanberra-gtk3-dev (>= 0.26),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.15.0),
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
