## iagno 3.26.1

=== debian/changelog ===
iagno (1:3.26.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 01 Oct 2017 17:19:28 -0400
