## iagno 3.28.0

=== debian/changelog ===
iagno (1:3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add src/*.vala.stamp to Files-Excluded to force build from vala source
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 15 Mar 2018 17:54:25 -0400

iagno (1:3.26.1-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 15 Dec 2017 18:23:41 -0500
