=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: iagno
@@ -7,9 +7,8 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Homepage: https://wiki.gnome.org/Apps/Iagno
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 11),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
@@ -18,9 +17,10 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.1
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/iagno
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/iagno/
+Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
+Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
+Homepage: https://wiki.gnome.org/Apps/Iagno
 
 Package: iagno
 Architecture: any
