## iagno 3.30.0

=== debian/changelog ===
iagno (1:3.30.0-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 27 Dec 2018 10:13:37 -0500

iagno (1:3.30.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.2.1

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 08 Oct 2018 11:27:10 -0400
