=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 11),
+               debhelper-compat (= 12),
                gnome-pkg-tools (>= 0.6),
                intltool (>= 0.50.0),
                libcanberra-gtk3-dev (>= 0.26),
@@ -17,7 +17,7 @@
                librsvg2-dev (>= 2.32.0),
                valac (>= 0.27.1),
                yelp-tools
-Standards-Version: 4.1.2
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno
