## iagno 3.32.0

=== debian/changelog ===
iagno (1:3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:37:50 -0400

iagno (1:3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Build with meson
  * Build-Depend on dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 07:50:38 -0500
