## iagno 3.34.2

=== debian/changelog ===
iagno (1:3.34.2-1) unstable; urgency=medium

  * New upstream translations update

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 08:39:58 -0400

iagno (1:3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 09 Oct 2019 19:38:21 -0400

iagno (1:3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on libgsound-dev instead of libcanberra-gtk3-dev
  * Bump minimum libgtk-3-dev to 3.24.0
  * Bump Standards-Version to 4.4.0
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Sep 2019 23:25:23 -0400
