=== debian/control ===
--- 
+++ 
@@ -6,19 +6,19 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
-               libcanberra-gtk3-dev (>= 0.26),
+               libgsound-dev (>= 1.0.2),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.15.0),
+               libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno
