## iagno 3.36.0

=== debian/changelog ===
iagno (1:3.36.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated libglib requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 11 Mar 2020 16:35:30 +0100
