=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                itstool,
                libgsound-dev (>= 1.0.2),
-               libglib2.0-dev (>= 2.40.0),
+               libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
                meson,
