## iagno 3.38.0

=== debian/changelog ===
iagno (1:3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 Sep 2020 21:19:59 +0200

iagno (1:3.36.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 May 2020 20:45:05 -0400
