=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                appstream-util <!nocheck>,
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -18,7 +18,7 @@
                librsvg2-dev (>= 2.32.0),
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno
