## iagno 3.38.1

=== debian/changelog ===
iagno (1:3.38.1-4) unstable; urgency=medium

  * Team upload
  * Update MetaInfo data & switch to appstreamcli for validation

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 17:11:56 +0200

iagno (1:3.38.1-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Add debian/upstream/metadata
  * Update standards version to 4.7.0, no changes needed

  [ Jeremy Bícha ]
  * Stop using debian/control.in and dh-sequence-gnome
  * Opt into dpkg v1 build API

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 15 Jan 2025 12:59:46 -0500

iagno (1:3.38.1-2) unstable; urgency=medium

  * debian/control.in: Build-Depend on libxml2-utils for xmllint
  * Cherry-pick 2 patches to fix build with latest vala

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 24 Aug 2021 18:47:17 -0400

iagno (1:3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 23 Aug 2021 07:19:31 -0400
