=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: iagno
 Section: games
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
+Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               appstream-util <!nocheck>,
+               appstream <!nocheck>,
                desktop-file-utils <!nocheck>,
-               dh-sequence-gnome,
+               dpkg-build-api (= 1),
                itstool,
                libgsound-dev (>= 1.0.2),
                libglib2.0-dev (>= 2.42.0),
                libgtk-3-dev (>= 3.24.0),
                librsvg2-dev (>= 2.32.0),
+               libxml2-utils,
                meson,
                valac (>= 0.27.1),
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
 Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
 Homepage: https://wiki.gnome.org/Apps/Iagno
