## iagno 50~alpha

=== debian/changelog ===
iagno (1:50~alpha-2) unstable; urgency=medium

  * Remove nocheck from Build-Depends: desktop-file-utils (Closes: #11120636)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 13 Nov 2025 17:03:57 -0500

iagno (1:50~alpha-1) unstable; urgency=medium

  * New upstream release (Closes: #993382, #1007156)
  * Build with gtk4 & libadwaita
  * Remove all patches: applied in new release
  * Update package description since app is now named Reversi
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Nov 2025 17:17:22 -0500
