=== debian/control ===
Source: iagno
Section: games
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               desktop-file-utils,
               dpkg-build-api (= 1),
               itstool,
               libgsound-dev (>= 1.0.2),
               libadwaita-1-dev (>= 1.7),
               libglib2.0-dev (>= 2.78.0),
               libgtk-4-dev (>= 4.12.0),
               librsvg2-dev (>= 2.56.0),
               libxml2-utils,
               meson,
               valac (>= 0.27.1),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/gnome-team/iagno
Vcs-Git: https://salsa.debian.org/gnome-team/iagno.git
Homepage: https://wiki.gnome.org/Apps/Iagno

Package: iagno
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp
Breaks: gnome-accessibility-themes (<< 3.14.0)
Replaces: gnome-accessibility-themes (<< 3.14.0)
Description: popular Othello game for GNOME
 Reversi is a computer version of a game more popularly called Othello.
 Reversi is a two player strategy game similar to Go. The board
 is 8 by 8 with tiles that are black on one side and white on the other
 side. The object of Reversi is to flip as many of your opponent's tiles
 to your color as possible without your opponent flipping your tiles.
 This is done by trapping your opponent's tiles between two tiles of
 your own color.
